body{
    margin: 0px;
    padding: 0px;
    width: 100%;
    background-image: url(../img/body/background.png);
    background-color: #ebebeb;
    font-family: Verdana;
    font-size: 12px;
}
.langsiteu{
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
}
a:link{
    text-decoration:none;
    color:#000000
}
a:visited{
    text-decoration:none;
    color:#000000
}
a:hover{
    text-decoration:none;
    color:#cc0000
}
a:active{
    text-decoration:none;
    color:#cc0000
}
/* fix chrome */
a:link img{
    text-decoration:none;
}
a:visited img{
    text-decoration:none;
}
a:hover img{
    text-decoration:none;
}
/* header.php */
.tab_ind{
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    table-layout: auto;
}
/* td_left.php */
.leftmenu{
    /*width: 200px;*/
    max-width: 200px;
    padding:0 5px 0 0;
}
.col929292{
    color:#929292;
}
.titlecenter{
    text-align:center;
}
.allsnav{
    font-size:11px;
}
/* td_right.php */
.rightmenu{
    padding: 275px 0 0 5px;
    /*width: 200px;*/
    max-width: 200px;
}
/* index.php */
.blokcenter{
    /*width:800px;*/
    max-width: 800px;
    padding: 10px 0 0 0;
}
.altextcen{
    padding:2px 10px 0 10px;
    /*text-align:justify;*/
}
.altextcen iframe {
    border:1px solid #cccccc;
    margin-right:10px;
    border:3px solid #e9e9e9;
    box-shadow: 1px 1px 5px #888888; /* Параметры тени */
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.altextcen a:link{
    color:#1c62b9;
    text-decoration:underline;
}
.altextcen a:visited{
    color:#1c62b9;
    text-decoration:underline;
}
.altextcen a:hover{
    color:#1c62b9;
    text-decoration:underline;
}
@media (max-width: 1000px){
    .tab_ind{
        display: block;
        overflow-y: hidden;
    }
    .tab_ind > colgroup{
        display: none;
    }
    .tab_ind > colgroup > col{
        display: none;
        width: 100%;
    }
    .tab_ind > tbody{
        display: block !important;
        width: 100% !important;
        max-width: 100% !important;
    }
    .tab_ind > tbody > tr{
        display: block;
        width: 100% !important;
        max-width: 100% !important;
    }
    .tab_ind > tbody > tr > td{
        display: block !important;
        margin: 0 auto;
        width: 100% !important;
        max-width: 100% !important;
    }
    .leftmenu{
        width: 100% !important;
    }
    .rightmenu{
        padding-top: 10px;
        width: 100% !important;
    }
    .blokcenter{
        width: 100% !important;
    }
}
/* plugins.php */
.img200{
    border:3px solid #e1e0e0;
    background-color:#e1e0e0;
    box-shadow: 1px 1px 5px #888888;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.imglft{
    border:3px solid #e1e0e0;
    background-color:#e1e0e0;
    box-shadow: 1px 1px 5px #888888;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    float: left;
    margin: 3px 10px 10px 5px;
}
.prsmindex{
    padding:2px 5px 2px 5px;
    float: right;
    font-size: 10px;
    color: #8e8e8e;
}
.tabsp{
    width: 100%;
    background-image: url(../img/body/background_tab.png);
    border-bottom: 1px solid #ccc;
    padding: 3px 3px 0 3px;
    margin: 0 0 2px 0;
    -webkit-box-shadow: #fff 0 1px 0;
    box-shadow: #fff 0 1px 0;
}
@media (max-width: 1000px){
    .tabsp{
        display: block;
        width: 100%;
        max-width: 100%;
    }
    .tabsp > tbody{
        display: block;
        width: 100%;
        max-width: 100%;
    }
    .tabsp > tbody > tr{
        display: block;
        width: 100%;
        max-width: 100%;
    }
    .tabsp > tbody > tr > td{
        display: block;
        width: 100%;
        max-width: 100%;
    }
}
.bgstat{
    /* background-image: url(../img/body/background_tab.png); */
    padding: 0 4px 5px;
    margin-top: 15px;
    border-radius: 10px;
}
.tabspzb{
    box-shadow: 1px 1px 5px #c2c2c2;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.zebrfor:nth-child(odd){
    background:#f0f1f0;
}
.zebrfor:nth-child(even){
    background-image: url(../img/body/background_tab.png);
}
.tabspchat{
    width: 100%;
    max-width: 100%;
    background-image: url(../img/body/background_tab.png);
    box-shadow: 1px 1px 5px #c2c2c2;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
#zebchat{
    margin:0 0 0 4px;
}
#zebchat tr{
    padding:2px 0 4px 0;
}
#zebchat tr:nth-child(even){
    background:#f3f3f3;
}
/*@media (max-width: 1000px){
    #zebchat{
        display: block;
    }
}*/
.border_bot{
    /* background: url(../img/body/back_tab_bottom.png) bottom repeat-x;
    border-bottom: #fff 0 1px 0;*/
    /*background: url(../img/body/back_tab_bottom.png) bottom repeat-x, url(../img/body/back_tab_bottom.png) top repeat-x; */
    /*background: url(../img/body/border_tab.png) bottom repeat-x, url(../img/body/border_tab.png) top repeat-x;*/
}
.sinhref{
    text-shadow: 0px 1px 0px #ffffff,
        0px 2px 3px rgba(0,0,0,0.15),
        0px 4px 22px rgba(0,0,0,0.2),
        0px 5px 20px rgba(0,0,0,0.1);
}
.sinhref a:link{
    color:#00577d;
}
.sinhref a:visited{
    color:#00577d
}
.sinhref a:hover{
    color:#cc0000
}
.indexh1{
    padding: 0 7px 4px;
    font-weight: 700;
    font-family: "klavika-web", "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif !important;
    font-size: 16px;
    text-shadow: 0px 1px 0px #ffffff,
        0px 2px 3px rgba(0,0,0,0.15),
        0px 4px 22px rgba(0,0,0,0.2),
        0px 5px 20px rgba(0,0,0,0.1);
}
.indexh1 a:link{
    color: #3f3f3f;
}
.indexh1 a:visited{
    color: #656464;
}
.indexh1 a:hover{
    color:#3f3f3f
}
.h1header{
    font-weight: 700;
    font-family: "klavika-web", "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif !important;
    font-size: 17px;
    text-shadow: 0px 1px 0px #ffffff,
        0px 2px 3px rgba(0,0,0,0.15),
        0px 4px 22px rgba(0,0,0,0.2),
        0px 5px 20px rgba(0,0,0,0.1);
    padding: 0 7px;
    text-align: center;
}
.admincl{
    text-shadow: 0px 1px 0px #ffffff,
        0px 2px 3px rgba(0,0,0,0.15),
        0px 4px 22px rgba(0,0,0,0.2),
        0px 5px 20px rgba(0,0,0,0.1);
}
.admincl a:link{
    color:#cc0000;
}
.admincl a:visited{
    color:#cc0000
}
.admincl a:hover{
    color:#cc0000
}
/* plugin.php */
.bottsn{
    width:90px;
    border:1px solid #e1e0e0;
    background-color:#e1e0e0;
    box-shadow: 1px 1px 5px #a7a7a7;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.avatr{
    border:3px solid #e1e0e0;
    background-color:#e1e0e0;
    box-shadow: 1px 1px 5px #888888; /* Параметры тени */
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.avatr1{
    margin: 0 auto;
    max-width: 97%;
    border:3px solid #e1e0e0;
    background-color:#e1e0e0;
    box-shadow: 1px 1px 5px #888888; /* Параметры тени */
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin:5px;
}
.avauser{
    border:0;
    background-color:#e6e6e6;
    box-shadow: 1px 1px 5px #d4d4d4; /* Параметры тени */
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.tabszapr{
    border:0;
    background-color:#e1e0e0;
    box-shadow: 1px 1px 5px #888888; /* Параметры тени */
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.logopmg{
    border:0;
    background-color:#e1e0e0;
    box-shadow: 1px 1px 2px #888888; /* Параметры тени */
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.bottomreg{
    width:70px;
    height:21px;
    color:#666666;
    background: #ebebeb url(../img/body/osenit.png) no-repeat;
    border:0px;
}
.bottomregh{
    width:70px;
    height:21px;
    color:#666666;
    background: #ebebeb url(../img/body/osenit_hov.png) no-repeat;
    border:0px;
}
.mail{
    background-color:#fff;
    -moz-border-radius: 5px;
    border-radius: 6px;
    -moz-box-shadow: inset -5px -5px 5px #909090;
    -webkit-box-shadow: inset -5px -5px 5px #909090;
    box-shadow: inset -1px -1px 3px #cccccc;
    font-family:Verdana;
    font-size:12px;
    outline: none; /* убираем обводку формы */
    border:1px solid #c9c9c9;
    border-style: double;
    border-bottom-style: double;
    border-bottom-color: #fff;
}
.search{
    width:200px;
    height:18px;
    border:1px solid #c9c9c9;
    background-color:#fff;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: inset -5px -5px 5px #909090;
    -webkit-box-shadow: inset -5px -5px 5px #909090;
    box-shadow: inset -1px -1px 3px #cccccc;
    font-family:Verdana;
    font-size:13px;
    outline: none; /* убираем обводку формы */
    border-bottom-style: double;
    border-bottom-color: #fff;
}
.searchbot{
    width:20px;
    height:21px;
    color:#666666;
    background: #ebebeb url(../img/body/searchlupp.png) no-repeat;
    border:0px;
}
.searchboth{
    width:70px;
    height:21px;
    color:#666666;
    background: #ebebeb url(../img/body/searchlupphovs.png) no-repeat;
    border:0px;
}
.imgbot{
    width:100%;
    height:300px;
    text-align:center;
    background: #ebebeb url(../img/body/footboots.png) top no-repeat;
}
.voteza{
    background: #e1e0e0 url(../img/body/za.png) bottom repeat-x;
}
.voteprot{
    background: #e1e0e0 url(../img/body/protiv.png) bottom repeat-x;
}
.za_bottm{
    background: #e6e6e6 url(../img/body/za_bottom.png) top no-repeat;
    display: block;
    width:26px;
    height:21px;
    border:0;
}
.za_bottmh{
    background: #e6e6e6 url(../img/body/za_bottom_hov.png) top no-repeat;
}
.prot_bottm{
    background: #e6e6e6 url(../img/body/protiv_bottom.png) top no-repeat;
    display: block;
    width:25px;
    height:21px;
    border:0;
}
.prot_bottmh{
    background: #e6e6e6 url(../img/body/protiv_bottom_hov.png) top no-repeat;
}
.da_gv{
    background: #e6e6e6 url(../img/body/da.png) top no-repeat;
    display: block;
    width:50px;
    height:21px;
    border:0;
}
.da_gvhv{
    background: #e6e6e6 url(../img/body/da_hov.png) top no-repeat;
}
.net_gv{
    background: #e6e6e6 url(../img/body/net.png) top no-repeat;
    display: block;
    width:50px;
    height:21px;
    border:0;
}
.net_gvhov{
    background: #e6e6e6 url(../img/body/net_hov.png) top no-repeat;
}
.redactirovat{
    background: #e6e6e6 url(../img/body/redactirovatf.png) top no-repeat;
    display: block;
    width:95px;
    height:21px;
}
.redactirovat:hover{
    background: #e6e6e6 url(../img/body/redactirovatf_hov.png) top no-repeat;
}
.spasibo{
    background: #e6e6e6 url(../img/body/spasibo.png) top no-repeat;
    display: block;
    width:60px;
    height:21px;
    border:0;
}
.spasiboh{
    background: #e6e6e6 url(../img/body/spasibo_hov.png) top no-repeat;
}
.div_za_protiv{
    padding:5px 0 0 10px;
    color:#929292;
}
/* форма ответа комментариев */
.commtexts{
    /*width:500px;*/
    background-color:#f6f6f6;
    border:1px solid #c9c9c9;
    box-shadow: inset -1px -1px 1px #cccccc;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family:Verdana;
    font-size:12px;
    outline: none;
    border-style: double;
    border-bottom-style: double;
    border-bottom-color: #ffffff;
}
/* наведение на блок комментария */
.comclnawhs{
    background-color:#f9f9f9;
    box-shadow: inset -1px -1px 1px #cccccc;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
h1,h2,h3,h4,h5,h6{
    color: #fff;
    text-shadow: 0 1px 0 #ccc, 
        0 2px 0 #c9c9c9,
        0 3px 0 #bbb,
        0 4px 0 #b9b9b9,
        0 5px 0 #aaa,
        0 6px 1px rgba(0,0,0,.1),
        0 0 5px rgba(0,0,0,.1),
        0 1px 3px rgba(0,0,0,.3),
        0 3px 5px rgba(0,0,0,.2),
        0 5px 10px rgba(0,0,0,.25),
        0 10px 10px rgba(0,0,0,.2),
        0 20px 20px rgba(0,0,0,.15);
}
.test3d{
    text-align:center;
    text-shadow: 0 1px 0 #ccc, 
        0 2px 0 #c9c9c9,
        0 3px 0 #bbb,
        0 4px 0 #b9b9b9,
        0 5px 0 #aaa,
        0 6px 1px rgba(0,0,0,.1),
        0 0 5px rgba(0,0,0,.1),
        0 1px 3px rgba(0,0,0,.3),
        0 3px 5px rgba(0,0,0,.2),
        0 5px 10px rgba(0,0,0,.25),
        0 10px 10px rgba(0,0,0,.2),
        0 20px 20px rgba(0,0,0,.15);
}
.spoilers{
    color: #131313;
    text-shadow: 1px 1px 0px #fff, 2px 2px 0px rgba(0,0,0,0.15);

}
.cblagblok{
    color:#929292;
    width:600px;
    display:none;
    padding:5px 5px 5px 5px;
    background-color:#f9f9f9;
    box-shadow: inset -1px -1px 1px #cccccc;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.otvetit{
    background: #e6e6e6 url(../img/body/otvetitcomm.png) top no-repeat;
    display: block;
    width:60px;
    height:21px;
    border:0;
}
.otvetith{
    background: #e6e6e6 url(../img/body/otvetitcomm_h.png) top no-repeat;
}
/* update_plugin.php */
.bottomsv{
    display: inline-block;
    width: 80px;
    height: 25px;
    color: #666666;
    background: #ebebeb url(../img/body/otprv.png) no-repeat;
    border: 0px;
}
.botomsvhv{
    width:80px;
    height:25px;
    color:#666666;
    background: #ebebeb url(../img/body/otprv_hov.png) no-repeat;
    border:0px;
    box-shadow: 1px 1px 2px #c5d0d4;
}
/* svernut razvernut */
.sverraz{
    width:80px;
    height:20px;
    background: #ebebeb url(../img/body/sver_raz.png) no-repeat;
    border:0px;
    font-size:10px;
    color:#929292;
}
/* div blok s zatemneniem */
.fonstems{
    display:none;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height: 2000px;
    z-index:100;
    text-align:left;
    background: #ebebeb url(../img/body/dim.png);
    opacity: 0.3;
}
.divblok{ 
    position: fixed;
    top: 300px;
    left: 50%;
    width: 300px;
    height: 150px;
    margin: -10px auto auto -150px;
    z-index: 200;
    background-color:#f9f9f9;
    box-shadow: 1px 1px 5px #888888;
    -moz-border-radius: 10px;
    border-radius: 10px;
    opacity: 1.0;
}
#exitbl{
    text-align:right;
    position:relative;
    top:0;
    left:100%;
    margin:0 auto auto -25px;
    width:25px;
    height:26px;
    background: url(../img/body/clozediv22.png) no-repeat;
}
.exitbl_hov{
    background: url(../img/body/clozediv_hov.png) no-repeat;
}
.zadbodtm{
    background: #e6e6e6 url(../img/body/dil_com.png) top no-repeat;
    display: block;
    width:26px;
    height:21px;
    border:0;
}
.zadbodtmh{
    background: #e6e6e6 url(../img/body/dil_com_hov.png) top no-repeat;
}
.izmenitpr{
    width:70px;
    height:21px;
    color:#666666;
    background: #ebebeb url(../img/body/osenit.png) no-repeat;
    border:0px;
}
.izmenitprh{
    background: #ebebeb url(../img/body/osenit_hov.png) no-repeat;
}
.video{
    border:3px solid #0e0e0e;
    background-color:#0e0e0e;
    box-shadow: 1px 1px 5px #888888; /* Параметры тени */
    border-radius: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.vidbord{
    max-width: 780px;
    border:3px solid #e1e0e0;
    background-color:#e1e0e0;
    box-shadow: 1px 1px 5px #888888; /* Параметры тени */
    border-radius: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.imgseng img{
    border:3px solid #e1e0e0;
    background-color:#e1e0e0;
    box-shadow: 1px 1px 5px #888888; /* Параметры тени */
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.imgseng iframe{
    border:3px solid #e1e0e0;
    background-color:#e1e0e0;
    box-shadow: 1px 1px 5px #888888; /* Параметры тени */
    border-radius: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.thank_all{
    background: #e6e6e6 url(../img/body/bottom_th_all.png) top no-repeat;
    display: block;
    width:120px;
    height:21px;
    border:0;
}
.thank_all_hov{
    background: #e6e6e6 url(../img/body/bottom_th_all_hov.png) top no-repeat;
}
.pstrnav{
    height:32px;
}
.pstrnav a{
    color:#929292;
    text-align:center;
    background: #e6e6e6 url(../img/body/nav_game.png) top no-repeat;
    display: block;
    width:28px;
    height:32px;
}
.pstrnav a:hover{
    background: #e6e6e6 url(../img/body/nav_game_hov.png) top no-repeat;
}
.dvsavw{
    padding:8px 0 0 0;
    text-shadow: 0px 1px 0px #f1f0f0,
        0px 2px 3px rgba(0,0,0,0.15),
        0px 4px 22px rgba(0,0,0,0.2),
        0px 5px 20px rgba(0,0,0,0.1);
}
.dvsavwakt{
    color:#929292;
    text-align:center;
    background: #e6e6e6 url(../img/body/nav_game_akt.png) top no-repeat;
    display: block;
    width:28px;
    height:32px;
}
.chatof{
    display:none;
}
a.vkuser{
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(../img/profil/vk_1.png) no-repeat;
}
a:hover.vkuser{
    background-position: 0 -18px;
}
a.steamuser{
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(../img/profil/steam_1.png) no-repeat;
}
a:hover.steamuser{
    background-position: 0 -18px;
}
a.icquser{
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(../img/profil/icq_1.png) no-repeat;
}
a:hover.icquser{
    background-position: 0 -18px;
}
a.skypeuser{
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(../img/profil/skype_1.png) no-repeat;
}
a:hover.skypeuser{
    background-position: 0 -18px;
}
.usaddfile{
    position: absolute;
    margin-left: 5px;
}
.filus{
    color:#929292;
    width:500px;
    display:none;
    margin-bottom:3px;
    padding:5px 5px 5px 5px;
    background-color:#f9f9f9;
    box-shadow: inset -1px -1px 1px #cccccc;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.addusfl{
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(../img/coms_bottm/add_img.png) no-repeat;
    cursor: pointer;
}
a:hover.addusfl{
    background-position: 0 -18px;
}
.usvid{
    color:#929292;
    width:500px;
    display:none;
    margin-bottom:3px;
    padding:5px 5px 5px 5px;
    background-color:#f9f9f9;
    box-shadow: inset -1px -1px 1px #cccccc;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#usftxs{
    border:1px solid #c9c9c9;
}
.usvideo{
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(../img/coms_bottm/youtube.png) no-repeat;
    cursor: pointer;
}
a:hover.usvideo{
    background-position: 0 -18px;
}
#imglgvs{
    position: fixed;
    left: 50%;
    margin-left: -400px;
    top: 5%;
    z-index: 90;
}
#whfonbl{
    width: 800px;
    border:3px solid #e1e0e0;
    background-color:#e1e0e0;
    box-shadow: 0 0 7px #888888; /* Параметры тени */
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#vidlgvs{
    position: fixed;
    left: 50%;
    margin-left: -450px;
    top: 10%;
    z-index: 90;
}
#vidlfonbl{
    width: 900px;
    border:3px solid #e1e0e0;
    background-color:#e1e0e0;
    box-shadow: 0 0 7px #888888; /* Параметры тени */
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#fonimglgvs{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(19, 19, 19, 0.8);
    z-index: 80;
}
#fonvidlgvs{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(19, 19, 19, 0.8);
    z-index: 80;
}
/* reiting */
#lspls{
    position: relative;
    width: 160px;
    height: 16px;
}
#bgglrez{
    position: absolute;
    width: 160px;
    height: 16px;
    background: url(../img/reiting/zvezda_reiting_none.png) repeat-x;
}
#reitvid{
    position: absolute;
    height: 16px;
    background: url(../img/reiting/zvezda_reiting.png) repeat-x;
}
#gols1, #gols2, #gols3, #gols4, #gols5, #gols6, #gols7, #gols8, #gols9, #gols10{
    display: inline-block;
    position: relative;
    width: 16px;
    height: 16px;
    background: url(../img/reiting/zvezda_reiting.png) no-repeat;
    background-position: -16px;
    cursor: pointer;
}
.golosotv{
    color:#929292;
    width:160px;
    display:none;
    padding:5px 5px 5px 5px;
    background-color:#f9f9f9;
    box-shadow: inset -1px -1px 1px #cccccc;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.pohnows{
    padding: 3px 15px 3px 15px;
    width: 630px;
}
.pohnowsnav{
    border-radius: 3px;
    background-color: #f9f9f9;
    box-shadow: 0 1px 3px rgba(129, 131, 132, 0.5);
}
.bbcods{
    padding: 3px 10px;
    border-radius: 5px;
    background-color: #f9f9f9;
    border-bottom: 1px solid #fff;
    box-shadow: inset 0 1px 5px rgba(136, 136, 136, 0.5);
    margin: 3px;
}
#blokchatf{
    height: 160px;
}
.ergreejhr{
    padding:0 0 15px 10px;
    text-align: left;
}
.ergreejhr a{
    color: #ffffff;
    font-weight: bold;
}
.ergreejhr2{
    padding:0 0 0 10px;
    text-align: left;
}
.ergreejhr2 a{
    color: #ffffff;
    font-weight: bold;
}
#chatsdivid{
    padding: 4px 0 0 0;
}
.jhrgeu89534j td{
    height: 28px;
    vertical-align: middle;
}
.jhrgeu89534j td:first-child{
    padding-top: 2px;
}
#ichattexts{
    display: inline-block;
    margin: 0;
    width: 100% !important;
    max-width: 100%;
    height: 21px;
    box-sizing: border-box;
}
.apfcont404{
    padding: 0 15px;
}
.tbjhusd404{
    display: table;
    width: 100%;
}
.tbjhusd404 > div{
    display: table-cell;
    vertical-align: top;
}
.tbjhusd404 > div:first-child{
    padding-right: 10px;
}
.cdjh1404{
    font-size: 50px !important;
}
.hgrteju9803{
    font-size: 25px !important;
}
.img404{
    max-width: 300px;
}
.rgegij3h{
    padding-top: 10px;
}
.rgegij3h a{
    display: inline-block;
    padding: 8px 20px;
    background: url(/img/body/bcgrbuttonall.jpg) center center repeat-x;
    background-size: cover;
    border: 1px solid #d6d6d6;
    border-bottom: 1px solid #b7b7b7;
    border-radius: 4px;
    color: #666666;
}
.rgegij3h a:hover{
    border: 1px solid #aeaeae;
    border-bottom: 1px solid #b7b7b7;
    color: #666666;
    box-shadow: 1px 1px 2px #c5d0d4;
}
.ytre8404h{
    padding-top: 150px;
}
@media (max-width: 1000px){
    .tbjhusd404{
        display: block;
    }
    .tbjhusd404 > div{
        display: block;
    }
    .tbjhusd404 > div:first-child{
        padding-right: 0;
    }
    .ytre8404h{
        padding-top: 5px;
    }
}
#logocf{
    display: block !important;
    width: 100%;
    text-align: center;
}
#logocf > a{
    display: block !important;
}
#logocf > a > img{
    max-width: 100%;
}
.rehnuio3j{
    padding: 5px 5px 15px;
}
.jrtjreh43j{
    padding: 0 0 15px;
}
.ferwgwu834j{
    min-height: 75px;
}
.htnruonv{
    display: block;
}